CREATE OR REPLACE FUNCTION migrate_old_sa() RETURNS VOID AS $$
BEGIN
INSERT INTO 
	proinfo_inventory
SELECT 
	sa_data, 
	sa_projeto, 
	sa_inep, 
	sa_mac, 
	sa_so_nome, 
	sa_so_distribuicao, 
	sa_so_kernel, 
	sa_processador, 
	sa_memoria, 
	sa_disco1_modelo, 
	sa_disco1_capacidade, 
	sa_disco1_usado, 
	sa_disco2_modelo, 
	sa_disco2_capacidade,
	sa_disco2_usado, 
	sa_discos_ad 
FROM 
	mectb00_staging_area
WHERE
	sa_data > '2012-07-01';
END
$$ LANGUAGE PLPGSQL;