SELECT
    UPPER(state) AS id,
    UPPER(state) AS cat,
    SUM(is_green) AS green,
    SUM(is_yellow) AS yellow,
    SUM(is_red) AS red
FROM
    aggr_availability
WHERE
    base_date = (SELECT max(base_date) FROM aggr_availability) AND
    ($1::text IS NULL OR region = $1::text)
GROUP BY
    state;
