SELECT
    id_point AS id
    , establishment AS cat
    , id_point
    , MAX(bytes_five_min_to_kbits_sec(down_kbits)) AS down
    , MAX(bytes_five_min_to_kbits_sec(up_kbits)) AS up
FROM
    fact_net_usage_convention
WHERE
    id_city = $1::bigint
GROUP BY
    id_point
    , establishment
ORDER BY
    establishment
;
