SELECT
    bytes_five_min_to_kbits_sec(down_kbits)::real AS down
    , bytes_five_min_to_kbits_sec(up_kbits)::real AS up
    , EXTRACT('epoch' FROM collect_date + collect_time) AS timestamp
FROM
    fact_net_usage_telecenter
WHERE
    id_point = $1::integer
ORDER BY
    collect_date
    , collect_time
;
